/* CSS Document */

* {
	margin: 0;
	padding: 0;
	margin-top: 0px;
}

#container {
	
	position:absolute;
	left:20%;
	top:5%;
	width:800px;
	height:600px;
	z-index:auto;
}

.Stil1/*für Navigation, weiß anwählbarer Menüeintrag, groß*/ {
	font-size: 1em;
	color: #FFFFFF;
	font-family: Futura, Tahoma, Verdana, sans-serif;
	text-decoration: none;
}


.Stil2/*für Navigation, weiß anwählbarer Menüeintrag, klein*/ {
	font-size: 0.9em;
	color: #FFFFFF;
	font-family: Futura, Tahoma, Verdana, sans-serif;
	text-decoration: none;
}
.Stil3/*für Navigation - grau nicht anwählbar, groß*/ {
	font-size:1em;
	color: #8e8e8e;
	font-family: Futura, Tahoma, Verdana, sans-serif;
	text-decoration: none;
}
.Stil4/*für Navigation - grau nicht anwählbar, klein*/ {
	font-family: Futura, Tahoma, Verdana, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	color: #8e8e8e;
	text-decoration: none;
}
.Stil5{font-family: Futura, Tahoma, Verdana, sans-serif;
	font-size: 1.3em;
	font-style: normal;
	color: #fff;
	text-decoration: none;
}

	


body {
	background-color: #CED4DD;
	background-image: url();
	background-repeat: repeat;
}


/*###########################Seitenkopf+feste site elemente#########################*/
#ailogo {
	position:absolute;
	
	left:380px;
	top:14px;
	width:466px;
	height:43px;
	z-index:72;
}
#flossbaulogo {
	position:absolute;
		left:5px;
	top:18px;
	width:579px;
	height:91px;
	z-index:70;
	}
#gapsports {
	position:absolute;
	
	left:769px;
	top:86px;
	width:45px;
	height:39px;
	z-index:71;
} 
#zugspitzlogo {
	position:absolute;
	
	left:749px;
	top:96px;
	width:45px;
	height:39px;
	z-index:71;
} 


#rechteck1 {
	position:absolute;
	
	left:5px;
	top:122px;
	width:599px;
	height:30px;
	z-index:1;
	visibility:visible;
}


/*#rechteck2 {
	position:absolute;
	
	left:145px;
	top:102px;	
	width:385px;
	height:25px;
	z-index:65;
}*/

#rechteck3 {
	position:absolute;
	
	left:200px;
	top:156px;
	width:385px;
	height:25px;
	z-index:2;
	visibility:visible;
	}


#Untertitel {
	position:absolute;
	left:20px;
	top:678px;
	width:386px;
	height:12px;
	z-index:174;

	font-family: Futura,Tahoma, Verdana;
	font-size: 10px;
	font-style: normal;
	color: #333333;
	}
	



/*##################################Stil und Text Format##################################*/
#Links {
	font-family: Futura, Verdana, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #0000FF;
	text-decoration: none;
}
#textrechteck {
	position:absolute;
	left:635px;
	top:237px;
	width:245px;
	height:360px;
	z-index:85;
	visibility: visible;
}

#textinhalt {
	position:absolute;
	left:642px;
	top:230px;
	width:222px;
	height:340px;
	z-index:86;
	visibility: visible;
}

h1 {
font-size:0.8em;
	color: #333333;
	font-family: Tahoma, Verdana;
	text-align: center;
	font-style: italic;
}
h3{
font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	text-align: left;
	margin-top: 10px;
}

h2, h4, h5 {
	font-family: Tahoma, Verdana;
	font-size: 10px;
	font-weight:normal;
	color: #000000;
	text-align: left;
	margin-top: 10px;
}
h6 {
font-family: Futura, Verdana, Arial;
	font-size: 8px;
	font-weight:normal;
	color: #CCCCCC;
	text-align: left;
	}
	
a:hover {
	font-family: Futura, Tahoma, Verdana, sans-serif;
	font-style: normal;
	color: #990000;
	text-decoration: none;
}
/*###############################Navigation##################################*/

#events {
	position:absolute;
	
	left:127px;
	top:122px;
	width:88px;
	height:18px;
	z-index:172;
	visibility: visible;
}
#flossbauen {
	position:absolute;
	left:20px;
	top:120px;
	width:111px;
	height:20px;
	z-index:73;
	visibility: visible;
	
}
#team {
	position:absolute;

	left:500px;
	top:122px;
	width:32px;
	height:24px;
	z-index:82;
}
#home {
	position:absolute;
	
	left:553px;
	top:122px;
	width:40px;
	height:24px;
	z-index:83;
}
#impressum {
	position:absolute;
	
	left:415px;
	top:121px;
	width:70px;
	height:24px;
	z-index:81;
}

	
#sommer {
	position:absolute;
	
	left:205px;
	top:154px;
	width:75px;
	height:25px;
	z-index:68;
	visibility: visible;
}

#winter {
	position:absolute;

	left:302px;
	top:154px;
	width:61px;
	height:25px;
	z-index:67;
}



/*###############################Index site Startseite#####################################*/
#Startbild {position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:66;
	visibility: visible;
	}
#design {
	position:absolute;
	left:20px;
	top:678px;
	width:186px;
	height:12px;
	z-index:174;

	font-family: Tahoma, Verdana, Futura;
	font-size: 9px;
	font-style: normal;
	color: #CCCCCC;
	}
	
	/*##########################Seiten bedingte Navigationen ######################################*/
	
		/*###########################Panorama############################*/


#NavContPano {
	position:absolute;
	left:55px;
	top:53px;
	width:726px;
	height:38px;
	z-index:67;
	visibility: visible;
}
#pfeilwr0 {
	position:absolute;
	left:445px;
	top:106px;
	width:35px;
	height:15px;
	z-index:57;

}
	#pfeilwr1 {
	position:absolute;
	left:445px;
	top:106px;
	width:35px;
	height:15px;
	z-index:62;
	visibility: visible;
}

#pfeilwr2 {
	position:absolute;
	left:445px;
	top:106px;

	width:35px;
	height:15px;
	z-index:61;
	visibility: visible;
}
#pfeilwr3 {
	position:absolute;
	left:445px;
	top:106px;
	
	width:35px;
	height:15px;
	z-index:60;
	visibility:visible;
}
#pfeilwr4 {
	position:absolute;
	left:445px;
	top:106px;
	
	width:35px;
	height:15px;
	z-index:59;
	visibility: visible;
}
#pfeilwr5 {
	position:absolute;
left:445px;
	top:106px;
	
	width:35px;
	height:15px;
	z-index:58;
	visibility:visible;
}
#pfeilwr6 {
	position:absolute;
left:445px;
	top:106px;
	
	width:35px;
	height:15px;
	z-index:auto;
	visibility: visible;
}
#pfeilwl1{
	position:absolute;
		left:395px;
	top:106px;
	width:35px;
	height:15px;
	z-index:54;
	visibility: hidden;
}
#pfeilwl2 {
	position:absolute;
		left:395px;
	top:106px;
	width:35px;
	height:15px;
	z-index:53;
	visibility: hidden;
}
#pfeilwl3 {
	position:absolute;
		left:395px;
	top:106px;
	width:35px;
	height:15px;
	z-index:52;
	visibility: hidden;
}
#pfeilwl4 {
	position:absolute;
	left:395px;
	top:106px;
	width:35px;
	height:15px;
	z-index:51;
	visibility:hidden;
}
#pfeilwl5 {
	position:absolute;
	left:395px;
	top:106px;
	width:35px;
	height:15px;
	z-index:50;
	visibility:hidden;
}
#pfeilwl6 {
	position:absolute;
		left:395px;
	top:106px;
	width:35px;
	height:15px;
	z-index:3;
	visibility: hidden;
}
#pfeilwl0 {
	position:absolute;
		left:396px;
	top:106px;
	width:35px;
	height:15px;
	z-index:55;
	visibility: visible;
}




#bild1 {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:66;
	visibility: visible;
	}

#bild2 {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:64;
	visibility: hidden;
	}
#bild3 {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:6;
	visibility: visible;
	}
	
#bild4 {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:7;
	visibility: hidden;
	}
#bild5 {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:8;
	visibility: hidden;
	}
#bild6 {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:9;
	visibility: hidden;
	}


	/*###########################Tagen############################*/

#NavContTag {
	position:absolute;
	left:14px;
	top:12px;
	width:707px;
	height:21px;
	z-index:68;
	visibility: visible;
}
#nctr0 {
	position:absolute;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:122;
	visibility: visible;
	}
#nctr1 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	
	z-index: 129;
	visibility: visible;
	}
#nctr2 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:128;
		visibility: visible;
}
#nctr3 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:127;
		visibility: visible;
}
#nctr4 {
position:absolute;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:126;
		visibility: visible;
}
#nctr5 {
position:absolute;
cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:125;
	visibility:visible;
	}

#nctl0 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:121;
		visibility: visible}
#nctl1 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:120;
		visibility: hidden		}
		
#nctl2 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:119;
		visibility: hidden}
#nctl3 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:118;
		visibility: hidden}
#nctl4 {
position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:117;
		visibility: hidden
		}
#nctl5 {
position:absolute;
cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:116;
		visibility:hidden
		}

#bildtag1 {
	position:absolute;
	
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:7;
	visibility: visible;
}
#bildtag2 {
		position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:6;
	visibility: hidden;
}
#bildtag3 {
	position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:5;
	visibility: hidden;
}

#bildtag4 {
		position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:4;
	visibility: hidden;
}
#bildtag5 {
		position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
z-index:3;
visibility: hidden;
}

#bildtag6 {
position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	visibility: hidden;
	z-index:2;

}
/*###########################Feiern############################*/
#NavContFei {
	position:absolute;
	left:14px;
	top:12px;
	width:707px;
	height:21px;
	z-index:69;
	visibility: visible;
}

#bild1fei {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:66;
	visibility: visible;
	
}
#bild2fei {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:64;
}
#bild3fei {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:62;
}
#bild4fei {
	position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:5;
}
#bild5fei {
	position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:4;
}
#bild6fei {
position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:auto;
}

#pfeilfeir1 {
	position:absolute;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	
	z-index:157;
	visibility: visible;
}
#pfeilfeir2 {
	position:absolute;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:156;
	visibility: visible;
}

#pfeilfeir3{
	position:absolute;
left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:155;
	visibility: visible;
}
#pfeilfeir4{
	position:absolute;
left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:154;
	visibility: visible;
}
#pfeilfeir5{
	position:absolute;
left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:153;
	visibility: visible;
}
#pfeilfeil1 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:149;
	visibility: hidden;
}
#pfeilfeil2 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:148;
	visibility: hidden;
}
#pfeilfeil3 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:147;
	visibility: hidden;
}
#pfeilfeil4 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:146;
	visibility: hidden;
}
#pfeilfeil5 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:145;
	visibility: hidden;
}
#pfeilfeil0 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:150;
	visibility: visible;
}
#pfeilfeir0 {
	position:absolute;
left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:151;
	visibility: hidden;
}
/*###########################Erleben############################*/
	#NavContErl {
	position:absolute;
	left:14px;
	top:12px;
	width:707px;
	height:21px;
	z-index:7;
	visibility: visible;
}
#ncer0 {
	position:absolute;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:103;
	visibility: visible;
}
#ncer1 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:108;
	visibility: visible;
}
#ncer2 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:107;
	visibility: visible;;
	height: 15px;
}
#ncer3 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:106;
	visibility:visible;

}
#ncer4 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:105;
	visibility:visible;

}
#ncer5 {
	position:absolute;
	cursor:pointer;
	left:486px;
	top:147px;
	width:35px;
	height:15px;
	z-index:104;
	visibility:visible;
}

#ncel0 {
	position:absolute;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:102;
	visibility: visible;
	}
#ncel1 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:101;
	visibility: hidden;
	}
#ncel2 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:100;
	visibility: hidden;
	}
#ncel3 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:99;
	visibility: hidden;
	}
#ncel4 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:98;
	visibility: hidden;
	}
#ncel5 {
	position:absolute;
	cursor:pointer;
	left:436px;
	top:147px;
	width:35px;
	height:15px;
	z-index:97;
	visibility: hidden;
}
#bild1erl {
	position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:68;
	visibility: visible;
	}
	
#bild2erl {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:67;
	visibility: hidden;
}
#bild3erl {
	position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:66;
	visibility: hidden;
}
#bild4erl {
	position:absolute;
left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:65;
	visibility:  hidden;
}	
#bild5erl {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:59;
	visibility:hidden;
}
#bild6erl {
	position:absolute;
	left:20px;
	top:190px;
	width:640px;
	height:480px;
	z-index:5;
	visibility: hidden;
}
#NavEvent {
	position:absolute;
	left:208px;
	top:156px;
	width:275px;
	height:26px;
	z-index:3;
}



